#include <iostream>
using namespace std;

class feettoinches{
	int feet;
	int inches;
public:
	feettoinches(int feet);
};

feettoinches::feettoinches(int feet)
{
	this->feet = feet;
	inches = feet * 12;
	cout << feet << "フィート" << "は" << inches << "インチです。";
}	

int main()
{
	int feet;
	cout << "何フィートかを入力:";
	cin >> feet;
	feettoinches cnv(feet);	
	
	return 0;
}